First Name
Email
Message subject
Enter your message


* Required Field

SugaryCB Technical Requirements

  • Joomla! content management system 1.5.x, 1.6.x, 1.7.x, 2.5.x and 3.x
  • SugaryCB is tested with SugarCRM 5.1, 5.2 and 6.x
  • SugaryCB is tested with Community Builder 1.2, 1.3, 1.4, 1.7, 1.8, 1.9
  • MySql DataBase Version 4.1 or above
  • PHP 5.2, 5.3, 5.4 scripting support
  • AJAX support
  • SOAP support
  • The backend of SugaryCB is optimized for the default Joomla! admin template and tested on latest versions of Firefox. If you use an other admin template, you may encounter some errors.

Buy SugaryCB

Buy SugaryCB


Joomla! 2.5.x 

buy SugaryCB
$79.95 USD One Time

SugaryCB Testimonials

" This bridge is a most have. specially now that joomla and wordpress are kind of internet standart applications " by xfgarcia, on the JED

" It worked very well, easy to install and use" by jPaschenda, on the JED

" It all works like a dream now Ive stopped fiddling wth the controls... Many thanks SugaryCB!Support responded with instructions, each time within a few minutes of being asked. And finally when all the obvious stuff had been checked and..." by cleos , on the JED